html, body	{
	margin: 0;
	padding: 0;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	background: #6c9;
}

h1, h2 {
	border-bottom: 1px solid #063;
}

h1, h2, h3, h4, h5, h6 {
	color: #396;
}
#title{
	margin: 5px 0 10px 0;
	padding: 0;
}
td#left {
	vertical-align: top;
	padding: 1em 0.5em 0 0.5em;
	font-size: 14px;
	font-weight: bold;
}
#left ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#left li a {
	display: block;
	padding: 0.5em;
	border-bottom: 1px solid white;
	text-decoration: none;
	width: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 170px;
}
#left>ul a {
	width: auto;
}
#left li a:link {
	color: white;
}
#left li a:hover {
	color: white;
	background-color: #396;
}
#left li a:visited {
	text-decoration: none;
	color: white;
}
td#middle {
	vertical-align: top;
	text-align: justify;
	padding: 1em;
	margin: 0;
	background: white;
}

#middle li {
	padding: 2px;
}
tr.head {
	font-weight: bold;
}

